<div class='col-md-4'>
<h2>Log in</h2>
<%= form_for(resource, as: resource_name, url: session_path(resource_name), html:{class:'form'}) do |f| %>
  <div class='field form-group'>
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true, class: 'form-control' %>
  </div>

  <div class='field form-group'>
    <%= f.label :password %><br />
    <%= f.password_field :password, autocomplete: "off" %>
  </div>

  <% if devise_mapping.rememberable? -%>
    <div class='field form-group'>
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end -%>

  <div class="actions">
    <%= f.submit "Log in", class:'btn btn-default' %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
</div>
